CodesG Class Reference
Inheritance diagram for CodesG:
[legend]
Collaboration diagram for CodesG:
[legend]

## Public Member Functions

| _contruct ()
| index ()
| generateCode ()

## Member Function Documentation

## _contruct()

_contruct | ( |  | ) |

## generateCode()

generateCode | ( |  | ) |

## index()

index | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/CodesG.php